/* ############################# */
/* ce-menu */
/* ############################# */
.fsc-default nav.section-menu{
  margin:10px 0;
}

.fsc-default nav.section-menu li {
  padding: 3px 20px 0 0px;
}

.ce-menu-4.dl-horizontal {
  margin-top: 20px;}

.ce-menu-4.dl-horizontal dt{
  float: left;
  width: 260px;
  clear: left;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 40px;
}
.ce-menu_abstract li{
  margin:15px 0 0;
}
.ce-menu-4.dl-horizontal dt > a,
ul.nav.nav-pills.nav-stacked > li > a  > span,
.ce-menu_abstract li a.nav-link{
  font-size: 18px;
  font-weight: 600;
  padding: 0 14px;
}
.ce-menu-4.dl-horizontal dd,
ul.nav.nav-pills.nav-stacked > li > p,
.ce-menu_abstract li p{
  margin: 0 0 21px 0;
  padding: 0 0 0 14px;
}


.menu_categorized_content .nav-stacked > li,
.menu_categorized_content .nav-stacked > li + li {
  margin: 0;
  float: left;
  white-space: nowrap;
}
.menu_categorized_content ul.nav.nav-pills.nav-stacked > li > a {
  padding: 5px 15px 5px 0;

}
.menu_categorized_content ul.nav.nav-pills.nav-stacked > li > a > span{
  font-size: 15px;
  font-weight: 300;
}

/* ############################# */
/* login */
/* ############################# */

fieldset, form {
  margin: 0px;
  padding: 0px;
  border: 0px none;
}
legend {
  display: none;
}

div.tx-felogin-pi1 label {
  display: block;
  float:none;
  font-weight:normal;
}

div.tx-felogin-pi1 input{
  background-color: rgb(229, 237, 240) !important;
  width: 300px;
}

div.tx-felogin-pi1 input[type="submit"] {
  background-color: #003343!important;
  border: 1px solid #003343;
  clear: both;
  color: #fff;
  cursor: pointer;
  display: block;
  font-family: "Avenir LT W04_45 Book1475512";
  font-size: 13px;
  padding: 5px 8px 5px 4px;
  text-align: center;
  width: auto;
}
div.tx-felogin-pi1 input[type="submit"]:hover {
  background-color: #2e6576;
  border: 1px solid #2e6576;
}

.tx-felogin-pi1 input, .tx-felogin-pi1 input[type="submit"] {
  margin: 0 0 15px;

}
input, select, textarea {
  background-color: #fff;
  border: 0 solid #fff;
  color: #003343;
  font-size: 14px;
  margin: 0 5px;
  padding: 7px;
  font-family: "Avenir LT W04_45 Book1475512";
}

div.tx-felogin-pi1 fieldset {
  /*background-color: #5e7b931a;*/
  background-color: rgba(94, 123, 147, 0.1);
  padding: 5px 10px;
  margin: 20px 0 0 0;
}

/* Change Autocomplete styles in Chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
input:-webkit-autofill, 
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: 1px solid #fff;
  -webkit-text-fill-color: #000;
  -webkit-box-shadow: 0 0 0px 1000px #fff inset;
  transition: background-color 5000s ease-in-out 0s;
}


/* ############################# */
/* quadratische Videos */
/* ############################# */
.video.mp4 .embed-responsive:before{
  padding-top:0;
}
.video.mp4 .embed-responsive-item{
  height:inherit;
  position: static;
}

/* ############################# */
/* Thumbnails */
/* ############################# */
.card{
  padding: 0;
  border-radius: 0;
  border: 0;
  margin: 0;
  background: transparent;
}

.card div:not(.ce-textmedia) > p,
.card .card-body h1 a{
  color: rgb(110, 163, 176);
}

.card-columns .card-body{
  padding:9px;
}

.card-columns .card-body header{
  margin-bottom:10px;

}

.card-columns .card-body h3,
.card-columns .card-body h3 small{
  color: rgb(255, 255, 255);
  text-transform: uppercase;
  font-size: 14px;
  margin: 0;
}

.card-columns .card-body .fa{
  margin-right:3px;
}
#startseite .card-columns .card-body .fa {
  color: #6ea3b0; }

/* ############################# */
/* Filelinks */
/* ############################# */
.filelink{
  margin-bottom:10px;
}

.filelinksNoBootstrap .filelink:after{
  content:"";
  display:block;
  clear:both;
}

.filelinksNoBootstrap .ce-uploads-image,
.filelinksNoBootstrap .ce-uploads-icon{
  float: left;
  margin: 0 15px 0 0;
}

.filelinksNoBootstrap .ce-uploads-image a{
  display:block;
}

.filelinksNoBootstrap .ce-uploads-content {
  overflow: hidden;
}

.filelinksBootstrap .ce-uploads-image{
  margin-bottom:15px;
}
.fa.fa-file-pdf-o {
  float: left;
  padding: 2px 7px 0 0;

}
ul.ce-uploads li {
  margin-bottom: 14px;
}
.ce-uploads-fileName {

  padding-left: 10px;
}
.ce-uploads-image {
  padding-bottom: 16px;
}

.ce-uploads .list-group-item > i{
  font-size: 16px;
  vertical-align: -1px;
}

/* ############################# */
/* filelinks normal */
/* ############################# */
.ce-uploads-fileName {
  padding: 15px 0 0;
  margin: 0 !important;

}
.ce-uploads img {
  border: 1px solid #d3d7da;
  box-shadow: 2px 3px 4px #e0e0e0cc;
}
.ce-uploads-filesize {
  font-size: 11px;
}

ul.ce-uploads li {
  margin-bottom: 25px;
}

/* ############################# */
/* filelinks 4 spalten*/
/* ############################# */
.layout-2 ul.ce-uploads li {
  margin-bottom: 25px;
  float: left;
  max-width: 100%;
  margin: 0 15px 0;
}


.ce-uploads ul.list-group li.list-group-item{
  margin:0 0 25px 0;
  padding:0;
  border-radius: 0;
  border: 0;
}

/* ############################# */
/* Autocomplete */
/* ############################# */
.ac_results{
  background: transparent;
  z-index: 9999!important;
  width: inherit !important;
  font-size: 14px;
}

.ac_results iframe{
  border: none;
}

.ac_results li {
  padding: 2px 8px;
}

.ac_results ul li.even {
  background: #E5E5E5;
}

.ac_results ul li.odd {
  background: #FFFFFF;
}

.ac_results ul li.over {
  background-color: #A7CDF0 !important;
}

/* ----------------- Indexed Search ----------------- */
.tx-indexedsearch-form {
  margin-top: 15px;
  margin-bottom: 15px;
  display: flex;
  align-items: center;
}

.tx-indexedsearch-form .control-label{
  margin:0;
}

.tx-indexedsearch-form.input-group .input-group-btn{
  vertical-align:top;
}

.tx-indexedsearch-form.input-group .input-group-btn button{
  padding: 9px 15px;
}

.tx-indexedsearch-browsebox {
  text-align: center;
  list-style: none;
  margin: 15px 0;
}

.tx-indexedsearch-browsebox li{
  list-style-type: none;
  display: inline-block;
  margin: 0 5px;
}

.tx-indexedsearch-res img{
  display: block;
  width: inherit;
  float: left;
}

.tx-indexedsearch-res img[src*="pdf.gif"],
.tx-indexedsearch-res img[src*="pages.gif"]{
  display: none;
}

.tx-indexedsearch-res img[src*="pdf.gif"] ~ span:before,
.tx-indexedsearch-res img[src*="pages.gif"] ~ span:before{
  display: inline-block;
  font-style: normal;
  line-height: 1;
  text-decoration: none;
  padding-right: 0;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f1c1";
  color: rgb(8, 87, 107);
  vertical-align: 1px;
  font-size: 15px;;
}

.tx-indexedsearch-res img[src*="pages.gif"] ~ span:before{
  content: "\f15b";
}

.tx-indexedsearch-redMarkup{
  color:rgb(110, 163, 176);
}

.tx-indexedsearch-text-item-size,
.tx-indexedsearch-text-item-crdate,
.tx-indexedsearch-text-item-mtime,
.tx-indexedsearch-percent{
  display:none;
}

/* ############################# */
/* Cookiebanner */
/* ############################# */
#cookie_banner p{
  line-height: 160%;
  margin: 4px 0 0;
  font-size: 14px !important;
  color:#fff;
}

#cookie_banner p a{
  color:rgb(110, 163, 176);
}
#cookie_banner a strong{
  font-weight: 600;
  font-family: "Avenir LT W04_45 Book1475512";
}

#cookie_banner *::-moz-selection {
  background: #3399FF;
  color: #fff;
  text-shadow: none;
}

#cookie_banner{
  font-family: inherit !important;
  background: rgb(0,51,67) !important;
  border-top: 1px solid #fff !important;
}
#cookie_banner .btn:hover, #cookie_banner .btn:active,
#cookie_banner .btn, #cookie_banner .btn:visited {
  color: rgb(0, 50, 64)!important;
  background-color: rgb(255, 255, 255)!important;
  font-weight:600!important;
  margin:0!important;
  text-decoration: none;
}

#cb_settings_content h3{
  font-weight: 600;
  text-transform: none;
  margin-bottom: 30px;
}

.cookie_categories_list_clear {
  margin-bottom: 15px;
}

div.cb_settings_infotext {
  padding-bottom: 0;
}

div#cookie_banner_active{
  background-color: rgb(77, 112, 122)!important;
}

/* ############################# */
/* Printlink / Shariff */
/* ############################# */
.shariff{
  margin:30px 0 0;
}

.shariff .printlink a{
  text-transform:lowercase;
}
.shariff .printlink .fa-print{
  font-size: 18px;
}
.shariff .printlink .glyphicon-print{
  font-size: 18px;
  top: 5px;
  margin: 0px 5px;
}

.shariff .theme-white .printlink a{
  color:#999;
}

.shariff .theme-grey .printlink a:hover{
  background-color: #a8a8a8;
}

.shariff .theme-standard .printlink a{
  background-color: #999;
}
.shariff .theme-standard .printlink a:hover{
  background-color: #a8a8a8;
}
.shariff .mail:before{
  content:inherit;
}

/* ############################# */
/* Abook */
/* ############################# */
#aznavigation{
  margin-bottom:10px;
}
.abook-selection{
  margin-top:10px;
  margin-bottom:10px;
}
.abook-list-item{
  margin-top:30px;
  margin-bottom:30px;
}
#map-canvas {
  width: 100%!important;
  height: 400px;
  margin: 15px 0;
}

.abook-socialmedia{
  font-size:14px;
  font-weight:500;
  margin-top:15px;
  margin-bottom:15px;
}

.abook-socialmedia a span{
  font-size: 24px;
  vertical-align: sub;
  margin-right: 5px;
}

.abook-skype a{
  color:#009fe3;
}
.abook-twitter a{
  color:#1da1f3;
}
.abook-facebook a{
  color:#3b5998;
}
/* ############################# */
/* Language */
/* ############################# */
.tx-srlanguagemenu > div{
  display: inline-block;
  margin-right: 15px;
}

.tx-srlanguagemenu > div a{
  color:#fff;
}

.tx-srlanguagemenu .INACT{
  color:#666;
  cursor:not-allowed;
}

/* ############################# */
/* FAQ */
/* ############################# */
body .tx-jsfaq {
  margin: 0;
  width: 100%;
  font-family: inherit;
  font-size: 16px;
}

body .tx-jsfaq .toggale {
  padding: 0;
  margin: 0 0 15px 0;
  color: transparent;
}

body .tx-jsfaq .tx-jsfaq-header{
  width: 100%;
  padding: 10px;
}

body .tx-jsfaq .tx-jsfaq-details{
  width:100%;
  padding:10px;
}

body .tx-jsfaq .toggale span{
  display:none;
}

body .tx-jsfaq .tx-jsfaq-toggle-show-all,
body .tx-jsfaq .tx-jsfaq-toggle-hide-all {
  background: none repeat scroll 0 0 #000;
  border: 0;
  cursor: pointer;
  line-height: normal;
  padding: 8px 10px;
  color: #fff;
}

body .tx-jsfaq-header.tx-jsfaq-toggle-plus::before,
body .tx-jsfaq-header.tx-jsfaq-toggle-plus::after{
  background-color:#000;
  top:18px;
}

body .tx-jsfaq-header.tx-jsfaq-toggle-minus::before,
body .tx-jsfaq-header.tx-jsfaq-toggle-minus::after{
  background-color:#fff;
  top:18px;
}

body .tx-jsfaq .tx-jsfaq-header.tx-jsfaq-toggle-minus {
  font-weight: 500;
  background: #000;
  color: #fff;
}

body .tx-jsfaq .tx-jsfaq-decription, body .tx-jsfaq .tx-jsfaq-image {
  padding: 0;
  line-height: normal;
}

body .tx-jsfaq .tx-jsfaq-related-link-block ul, body .tx-jsfaq .tx-jsfaq-related-faq-block ul{
  list-style: none;
}

/* ############################# */
/* Powermail */
/* ############################# */
.tx-powermail > form > h3,
.tx-powermail .powermail_legend{
  display:none;
}

.powermail_fieldset .checkbox label::after{
  color:rgb(34,30,31) !important;
}

.tx-powermail input,
.tx-powermail textarea{
  background-color: rgb(229, 237, 240) !important;
}

.powermail_fieldset .checkbox input[type="checkbox"],
.powermail_fieldset .checkbox input[type="radio"] {
  opacity:1;
}

.powermail_fieldset .checkbox label::before {
  border: 0 solid;
  border-radius: 0;
}

.tx-powermail > .container-fluid{
  padding:0;
}

.tx-powermail .powermail_fieldwrap{
  display:flex;
}

.tx-powermail .control-label{
  font-weight: 600;
}

.tx-powermail .powermail_fieldwrap .checkbox {
  padding-left: 0;
}
/* ############################# */
/* Newsletteranmeldung */
/* ############################# */

#c1232, #c3108, #c3118 {
    min-height: 600px;
}
.dmailsubscription{
  margin-bottom:30px;
}
.dmailsubscription #fe_ttaddress_email_input, .dmailsubscription input, .dmailsubscription select, .dmailsubscription textarea {
  background-color: #e5edf0 !important;
  width: 90%;
  margin: 11px 0 0 0px;
}

.dmailsubscription .form-row{
  margin:0 0 10px 0;
}

.dmailsubscription #receiveHtml{
  margin: 4px 5px 0 0;
  vertical-align: top;
}

.dmailsubscription .btn.btn-default,
.btn.btn-default {
  margin:5px 0 20px 0px!important;
}
.dmailsubscription .buttons .btn + .btn {}

.dmailsubscription .btn.btn-default,
.tx-fp-newsletter .btn,
.btn.btn-default.anmelden,
.powermail_fieldwrap_type_submit input.btn,
.tx-indexedsearch-searchbox-button{
  background-color: #194254 !important;
  color:#fff;
  width:80%;
  border-radius: 4px;
  font-weight: bold;
}

.dmailsubscription .btn.btn-default:hover,
.dmailsubscription .btn.btn-default.anmelden:hover,
.powermail_submit:hover,
#tx-indexedsearch-searchbox-button-submit:hover{
  color: #000;
  background-color: #6ea3b0!important;
  border-color: #adadad;
  font-weight: bold;
}

.dmailsubscription .btn.btn-default.abmelden {
  width:50%;
  background-color: #e5edf0 !important;
  font-size:0.9em;
  color:#194254;
  margin:20px 0 2px;
}

.dmailsubscription .btn.btn-default.abmelden:hover{
  color: #000;
  background-color: #6ea3b0!important;
  border-color: #adadad;
}

.tx-fp-newsletter{
  margin-top:20px;
}

.required{
  color:#c00;
}

.tx-fp-newsletter label,
.tx-fp-newsletter input{
  display:block;
  margin-bottom: 5px;
}

.tx-fp-newsletter input{
  background-color: rgb(229, 237, 240) !important;
  width: 90%;
  margin: 11px 0 0 0;
}

.tx-fp-newsletter input[type="checkbox"]{
  width: inherit;
  margin: 0;
  display: inline-block;
}
.tx-fp-newsletter .form-check {
    padding-left: 0.25rem;
}
.tx-fp-newsletter .form-check-label {
    display: inline;
    padding: 0 0 0 1.5rem;
    font-style: italic;
  font-size: .75rem;
line-height: 90%;
}

.tx-fp-newsletter .btn.btn-default{
   background-color: #003343 !important;
   border: 1px solid #003343;
   color:#fff;
}

.tx-fp-newsletter .btn.btn-default.abmelden {
    background-color: #ddd !important;
   border: 1px solid #ddd;
   color:#4a5a60;
}
.tx-fp-newsletter .btn.btn-default:hover {
    background-color: #eeca02 !important;
   border: 1px solid #d6e4e;
   color:#003343;
}
#jungesSST .tx-fp-newsletter .btn.btn-default:hover {
    background-color: #01adb8 !important;
   border: 1px solid #01adb8;
   color:#fff;
}
.tx-fp-newsletter .alert-danger {
    color: #003343;
    background-color: #d2e3e8;
    border-color: #d2e3e8;
}